{
	"appId": "com.stef.mytruck",
	"appName": "My Truck",
	"webDir": "build",
	"server": {
		"androidScheme": "https",
		"cleartext": true
	},
	"android": {
		"allowMixedContent": true
	},
	"ios": {
		"contentInset": "always"
	}
}
